1 Reply Latest reply on Jul 30, 2013 5:14 PM by Navarro Parker

    Adobe Flash Player 11.7.700.169 ist nicht kompatibel mit dem IE9, mit anderen nur bedingt.

    Belondra

      Habe bemerkt das ich falsch geklickt habe. Aber in den anderen Foren kann ich nichts schreiben!

       

      Hallo, ich hoffe ich bin hier richtig. Wie die Threadbennung schon sagt. Die neue Verion von Adobe Flash Player ist fehlerhaft.

      Das nervt bei Flash abhängigen Browser Spielen oder Anwendungen. Es wäre schön wenn das beseitigt wird.

      Ich schreibe hier rein, weil es warscheinlich noch keiner bemerkt hat.

       

      Wann repariert mal jemand die aktuelle Flash Player Version. Reagiert hier überhaupt mal einer?

      Sorry, wie kann es sein das bei Adobe soviel Fehler geschehen. Und warum ist es hier so schwierig einen Thread zu eröffnen?